#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.10
visibility:           public
id:                   dhall-json-1.7.10-5i45cONyGhHJp8P8B5yRed
key:                  dhall-json-1.7.10-5i45cONyGhHJp8P8B5yRed
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  e636886344df470bb3f9466d97904791
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.10-5i45cONyGhHJp8P8B5yRed
depends:
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    aeson-pretty-0.8.9-CwLrOBJry2qK0vUfZixS22
    aeson-yaml-1.1.0.1-JRvtO26dw178XXirxIv3qs base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    dhall-1.41.1-5xsS2phm7AaC6rUkQYy1Km exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    prettyprinter-1.7.1-LfPF5KykNHjH468XBUA4Aa
    scientific-0.3.7.0-E01AE3UMoe8CW5OmFZAQFW text-1.2.5.0
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi
    vector-0.12.3.1-K551lzEJJcR9600hgrx2VO

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

